4Suite™ API Documentation

# ► Module Ft.Xml.XPath._conversions

Functions: BooleanValue, NumberValue, StringValue

## Functions

BooleanValue(object)
BooleanValue(object) -> XPath boolean
Implementation of the XPath 1.0 Recommendation's boolean function
NumberValue(object)
NumberValue(object) -> XPath number
Implementation of the XPath 1.0 Recommendation's number function
StringValue(object)
StringValue(object) -> XPath string
Implementation of the XPath 1.0 Recommendation's string function